/*列表页中的分页*/
.page{
    margin: 40px 0 60px 0;
    display: block;
    text-align: center;
    font-size: 0;

}
.page .buttons.blue>div,
.page .buttons.blue>a {
    background: #fff;
    display: inline-block;
    border: 1px #dcdcdc solid;
    margin: 0 3px;
    color: #545454;
    font-size: 14px;
    padding: 10px 13px !important;
}

.page .buttons.blue .active,
.page .buttons.blue>div:hover,
.page .buttons.blue>a:hover {
    background:rgb(4 113 196);
    color: #fff;
}
main .main-1 .con .content .link:hover h5 {
    color: rgb(4 113 196);
}
main .main-1 .con .content .link:hover em {
    background:rgb(4 113 196);
    color: #ffffff;
}
main .main-1 .con .content .link:hover em .iconfont{
    color: #ffffff;
}

@media screen and (max-width:768px) {
    .page .buttons.blue>div,
    .page .buttons.blue>a {
        padding: 8px 10px !important;
    }
}
main .main-1 .con .content .link{
    border: 1px #ededed solid;
}





